namespace :assets do

  desc "Install node components"
  task :npm do
    on roles(:app) do
      within current_path do
        execute :npm, "install"
      end
    end
  end

  desc "Run the grunt command"
  task :grunt do
    on roles(:app) do
      within current_path do
        execute :grunt
      end
    end
  end

  desc "Run the bower command"
  task :bower do
    on roles(:app) do
      within current_path do
        execute :bower, "install"
      end
    end
  end

end
