namespace :composer do

  desc "Install composer packages"
  task :install do
    on roles(:app) do
      within current_path do
        execute :composer, "install --no-dev --quiet"
      end
    end
  end

  desc "Update installed composer packages"
  task :update do
    on roles(:app) do
      within current_path do
        execute :composer, "update --no-dev"        
      end
    end
  end

end
